Bug 222808 - net-mgmt/zabbix32-*: Update to 3.2.8
Summary: net-mgmt/zabbix32-*: Update to 3.2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://www.zabbix.com/rn3.2.8
Keywords:
Depends on:
Blocks:
 
Reported: 2017-10-06 00:51 UTC by Danilo G. Baio
Modified: 2017-10-12 12:49 UTC (History)
1 user (show)

See Also:


Attachments
zabbix32-3.2.8.patch (3.39 KB, patch)
2017-10-06 00:51 UTC, Danilo G. Baio
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Danilo G. Baio freebsd_committer 2017-10-06 00:51:39 UTC
Created attachment 186934 [details]
zabbix32-3.2.8.patch

Update to 3.2.8.
Update CONFLICTS to also match zabbix[22|34] (bug 222317).
Improve LICENSE.
Remove unnecessary information from the slave ports.
Comment 1 pg 2017-10-09 07:14:15 UTC
Comment on attachment 186934 [details]
zabbix32-3.2.8.patch

Approved, thanks!
Comment 2 commit-hook freebsd_committer 2017-10-12 12:20:07 UTC
A commit references this bug:

Author: dbaio
Date: Thu Oct 12 12:19:53 UTC 2017
New revision: 451868
URL: https://svnweb.freebsd.org/changeset/ports/451868

Log:
  net-mgmt/zabbix32-*: Update to 3.2.8

  Update CONFLICTS to also match zabbix[22|34]. [1]
  Improve LICENSE.
  Remove unnecessary information from the slave ports.

  Changes:	https://www.zabbix.com/rn3.2.8

  PR:		222808
  PR:		222317 [1]
  Approved by:	Pakhom Golynga <pg@pakhom.spb.ru> (maintainer)
  Submitted by:	Franco Fichtner <franco@opnsense.org> [1]

Changes:
  head/net-mgmt/zabbix32-agent/Makefile
  head/net-mgmt/zabbix32-frontend/Makefile
  head/net-mgmt/zabbix32-proxy/Makefile
  head/net-mgmt/zabbix32-server/Makefile
  head/net-mgmt/zabbix32-server/distinfo
  head/net-mgmt/zabbix32-server/pkg-plist.frontend
Comment 3 Danilo G. Baio freebsd_committer 2017-10-12 12:49:04 UTC
(In reply to pg from comment #1)

Thanks!